Retrieve a specific record change | Parallel Developer Documentation

This is documentation for Parallel Developer Documentation Legacy – v1.x, which is no longer actively maintained.

For up-to-date documentation, see the latest version (Current – v2.x).

Version: Legacy – v1.x

HTTP Request

GET https://api.parallelmarkets.com/v1/partner-records/{id}/changes/{change_id}

Query Parameters

None

Response Parameters

Returns a Record object for a valid identifier.

Example Response

{
  "current_status": {
    "notes": "This is a test note.",
    "set_at": "2023-04-20T18:40:00Z",
    "set_by": {
      "email": "joe@acme.com",
      "first_name": "Joe",
      "last_name": "Bloggs"
    },
    "status": "approved"
  },
  "details": {
    "accreditation_assertion_type": "evaluator-assertion",
    "accreditation_expires_at": "2023-03-21T00:00:00Z",
    "accreditation_status": "CURRENT",
    "birth_date": "1970-01-01",
    "change_created_at": "2023-04-20T18:40:00Z",
    "change_created_by": {
      "email": "joe@acme.com",
      "first_name": "Joe",
      "last_name": "Bloggs"
    },
    "change_id": "UG7ahsBykRhdGFFbnRyeTo3OTE=",
    "citizenship_country": "US",
    "consistency_summary": {
      "address_id_match": null,
      "address_id_value": null,
      "address_records_match_level": "high",
      "address_submitter_match": true,
      "birth_date_id_match": false,
      "birth_date_id_value": "1983-06-23",
      "birth_date_records_match_level": "none",
      "id_validity": "expired",
      "name_id_match": false,
      "name_id_value": "JOHN DOE",
      "name_records_match_level": "high",
      "name_tax_match": true,
      "name_tax_value": "John Doe",
      "overall_records_match_level": "high",
      "possibly_deceased": true,
      "tin_multiple_match": false,
      "tin_records_match_level": "none"
    },
    "domicile_location": {
      "address_one": "1 Some Street",
      "address_two": null,
      "city": "Milford",
      "country": "US",
      "postal_code": "06460",
      "region": null,
      "state": "CT"
    },
    "email": "john@doe.com",
    "first_name": "John",
    "id_expiration": null,
    "indicated_unaccredited_at": null,
    "last_name": "Doe",
    "marital_status": "married",
    "middle_name": null,
    "phone": "+12125555555",
    "residence_location": {
      "address_one": "1 Some Street",
      "address_two": null,
      "city": "Milford",
      "country": "US",
      "postal_code": "06460",
      "region": null,
      "state": "CT"
    },
    "tax_country": "US",
    "tax_id": "000-99-0000",
    "user_session": {
      "city": "Bridgeport",
      "country_code": "US",
      "maybe_anonymizing_proxy": false,
      "region": "Connecticut"
    }
  },
  "id": "UG9kVXNlclJlY29yZDo1ODI=",
  "identity_link_established_at": "2023-01-09T19:23:17Z",
  "identity_link_expiration_requested_by": null,
  "identity_link_expires_at": null,
  "type": "individual"
}